[HEADER]
VERSION=3

[BRAKE_0]
NAME=STOP1
COLOR=750,0,0
OFF_COLOR=7,0,0

[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=1

[LIGHT_0]
NAME=LIGHT1_SUB0
COLOR=90.5,69.5,60

[LIGHT_1]
NAME=ARROW_SPEED
COLOR=5,5,5

[LIGHT_2]
NAME=ARROW_RPM
COLOR=5,5,5

[LIGHT_3]
NAME=ARROW_FUEL
COLOR=5,5,5

[LIGHT_4]
NAME=GAUGE1
COLOR=5,5,5

[LIGHT_5]
NAME=GAUGE2
COLOR=5,5,5

[LIGHT_6]
NAME=LIGHT1_SUB1
COLOR=90.5,69.5,60

[LIGHT_7]
NAME=fer_512tr_hzn_91_lod0_bumperFa_detail_glass_clear___2170_vertices_1924_faces
COLOR=2,2,2

